<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>PHP</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <section>
        <h1>Liste des étudiants</h1>
​
        <table class="standard-table">
            <caption>Liste des étudiants</caption>
            <thead>
                <tr>
                    <th>Groupe</th>
                    <th>Etudiant</th>
                    <th>Moyenne</th>
                </tr>
            </thead>
            <tbody>
                <?php foreach($students as $student): ?>
                    <tr>
                        <td><?= $student['sGroup'] ?></td>
                        <td><?= $student['fullName'] ?></td>
                        <td><?= $student['average'] ?></td>
                    </tr>
                <?php endforeach ?>
            </tbody>
        </table>
    </section>
</body>
</html>
